package org.kde.qt;
import java.util.Calendar;


/** {@link QDateTimeEdit} emits these signals */
public interface QDateTimeEditSignals {
	void destroyed( QObject obj );
	void valueChanged( Calendar datetime );
}

